program webEFXCurrency;

{$R *.dres}

uses
  VCL.Forms,
  WEBLib.Forms,
  View.Home in 'View.Home.pas' {FHome: TWebForm} {*.html},
  View.Compliance in 'View.Compliance.pas' {FCompliance: TWebForm} {*.html},
  View.ContactUs in 'View.ContactUs.pas' {FContactUs: TWebForm} {*.html},
  uSmtpJsWrapper in 'uSmtpJsWrapper.pas',
  Utils in 'Utils.pas',
  App.Config in 'App.Config.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;

  asm
    if (window.location.hash === '') {
      window.location.hash = '#FHome';
    }
  end;

  if not Application.Route then
  begin
    Application.CreateForm(TFHome, FHome);
  end;
  Application.Run;
end.
